# Famisanar API > - **Base URL:** `https://api.getarbol.com/v1/famisanar` > - **Authentication:** an API key or an OAuth access token, as `Authorization: Bearer `. [Get an API key](/en/developers/authentication/). > - **Before you start:** your organization needs a connection to Famisanar, which the Arbol team sets up. [How integrations work](/en/developers/integrations/). > - **SDKs and tools:** [TypeScript](/en/developers/sdks/typescript/) (`arbol.famisanar`), [Rust](/en/developers/sdks/rust/), the [CLI](/en/developers/cli/) and [MCP](/en/developers/mcp/). Every endpoint has a sample for each. > - **OpenAPI:** [openapi.json](/api/famisanar/openapi.json), to import into Postman or generate a client. > > Try it with [Look up affiliation](/api/famisanar/affiliations/lookup/): > > ```bash > curl https://api.getarbol.com/v1/famisanar/affiliations/lookup \ > --request POST \ > --header "Authorization: Bearer $ARBOL_API_KEY" \ > --header "Content-Type: application/json" \ > --data '{ > "documentNumber": "" > }' > ``` ## Pages - [Famisanar API](https://docs.getarbol.com/api/famisanar/index.md) — - **Base URL:** `https://api.getarbol.com/v1/famisanar` - **Authentication:** an API key or an OAuth access token, as `Authorization: Bearer `. [Get an API key](/en/developers/authentication/). - **Before you start:** your organization needs a connection to Famisanar, which the Arbol team sets up. [How integrations work](/en/developers/integrations/). - **SDKs and tools:** [TypeScript](/en/developers/sdks/typescript/) (`arbol.famisanar`), [Rust](/en/developers/sdks/rust/), the [CLI](/en/developers/cli/) and [MCP](/en/developers/mcp/). Every endpoint has a sample for each. - **OpenAPI:** [openapi.json](/api/famisanar/openapi.json), to import into Postman or generate a client. Try it with [Look up affiliation](/api/famisanar/affiliations/lookup/): ```bash curl https://api.getarbol.com/v1/famisanar/affiliations/lookup \ --request POST \ --header "Authorization: Bearer $ARBOL_API_KEY" \ --header "Content-Type: application/json" \ --data '{ "documentNumber": "" }' ``` ## Sections - [Affiliations](https://docs.getarbol.com/api/famisanar/affiliations/llms.txt) - [Tags](https://docs.getarbol.com/api/famisanar/tags/llms.txt)